@charset "UTF-8";

.range-slider {position: relative;margin: 0 1rem;height: 10px;background-color: #e9e9e9;border-radius: 6px;border: 1px solid rgba(0, 0, 0, .15); } 
.range-slider .ui-slider-handle {display: block;position: absolute;top: 50%;transform: translateY(-50%);width: 20px;height: 20px;background-color: #fff;border-radius: 100%;box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, .2);cursor: pointer;outline: none; } 
.ui-widget-header {background-color: #155CD6; } 
.ui-slider-horizontal.ui-slider-pips {margin-bottom: 40px; }
.ui-slider-float .ui-slider-tip, .ui-slider-float .ui-slider-tip-label {visibility: visible;opacity: 1;top: -30px; transform: translateX(-50%); padding: 0 4px; margin-left: 0;}
.ui-slider-pips .ui-slider-label { width: auto; min-width: 2em; transform: translateX(-50%); margin-left: 0; }

.arcordian_check_box.active .check_list.fixed-wrap { max-height: 390px; overflow:hidden; }
.arcordian_check_box.active .check_list.fixed-wrap-overflow { max-height: 390px; overflow-y: auto; }
